<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="f104168a7da10b68004dd3ba320ead83">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">WOM</string>
              <string key="url">http://www.wom.cl</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
